Cyberduck Mountain Duck CLI

#3373 closed enhancement (fixed)

Import Filezilla XML bookmark file

Reported by: ic0nboy@… Owned by: dkocher
Priority: normal Milestone: 3.6
Component: core Version: 3.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Is there any way to import a Filzeilla XML bookmark file into CyberDuck? It would save time manually entering all the FTP sites I administer. Thanks very much.

Change History (7)

comment:1 Changed on Dec 16, 2009 at 2:31:43 PM by mikafletcher@…

hi, have you found a way to do that ? or have you done it manually ?

thx

comment:2 in reply to: ↑ description Changed on Dec 16, 2009 at 2:32:28 PM by mikafletcher@…

Replying to ic0nboy@…:

Is there any way to import a Filzeilla XML bookmark file into CyberDuck? It would save time manually entering all the FTP sites I administer. Thanks very much.

hi, have you found a way to do that ? or have you done it manually ?

thx

comment:3 Changed on Jan 16, 2010 at 6:34:47 PM by dkocher

Cross reference to Transmit Import.

comment:4 Changed on Jul 28, 2010 at 3:21:42 PM by dkocher

Saved in ~.filezilla/sitemanager.xml.

comment:5 Changed on Jul 28, 2010 at 4:37:36 PM by dkocher

  • Milestone set to 3.6
  • Resolution set to fixed
  • Status changed from new to closed

In r6440.

comment:6 Changed on Jul 29, 2010 at 1:56:56 PM by dkocher

Fetch importer in r6448.

comment:7 Changed on Jul 29, 2010 at 3:07:43 PM by dkocher

Flow importer in r6459.

Note: See TracTickets for help on using tickets.
swiss made software